/*CUSTOM CSS*/
#day_by_day * {
  font-size: 16px !important;
}

.image-wrapper.bg-overlay-orange:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -100;
  width: 100%;
  height: 100%;
  background: rgba(238, 150, 76, 0.65);
}

.input-group-text {
  background-color: white !important;
}

.cultural-activity-image {
  height: 250px !important;
  object-fit: contain !important;
}

.cultural-activity-image img {
  height: 250px !important;
}

.bg-contain {
  background-size: contain !important;
  background-position: top center !important;
}

.table-sticky-header {
  position: sticky;
  top: 80px;
  background-color: white;
  z-index: 100;
}

.post-meta li.no-content:before {
  display: none;
}

.post-meta li.no-content {
  margin-left: 10px;
}

.text-date {
  font-family: sans-serif !important;
  letter-spacing: normal !important;
}

a:hover span.text-date {
  color: #f5a623 !important;
}

article img {
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: url(../img/loader2.gif) no-repeat center;
}

.dropzone-body:hover {
  border: 3px dashed #000000;
  cursor: pointer;
}

.image-wrapper.bg-overlay.bg-overlay-800:before {
  background: rgba(30, 34, 40, 0.8) !important;
}

#chat {
  height: 300px;
  overflow-y: auto;
}

#whatsapp-button {
  position: fixed;
  right: 1.5rem;
  bottom: 1.5rem;
  width: 2.3rem;
  height: 2.3rem;
  cursor: pointer;
  display: block;
  border-radius: 100%;
  z-index: 1010;
}

#whatsapp-button a {
  width: 64px;
  height: 64px;
  font-size: 48px;
}

#whatsapp-button-captcha {
  position: fixed;
  right: 1.5rem;
  bottom: 5.5rem;
  width: 2.3rem;
  height: 2.3rem;
  cursor: pointer;
  display: block;
  border-radius: 100%;
  z-index: 1010;
}

#whatsapp-button-captcha a {
  width: 64px;
  height: 64px;
  font-size: 48px;
}

#infoMessage ul {
  list-style-type: none !important;
  padding: 0;
  margin: 0;
}

li::marker {
  content: "";
}

.text-black {
  color: #000000 !important;
}
